IMG_3725.JPG=Next, the official Capital District Dinner in Nashville.  Most districts have a dinner and CDK had 155 attendees at the famous “Wildhorse Saloon” on Second Avenue.  Lots of smiles.  Left to right, here’s Jim Jones, Andre Davis and Lynwood Watson ready for BBQ!
IMG_3763.JPG=The street campaigning begins in front of the convention center.  PG Joe Kalista is happy to hand out literature to delegates urging “Vote For Jerry” as they come off the buses.  Joe will celebrate 40 years as a Kiwanian next January!  Wow!
IMG_3648.JPG=The Loews Vanderbilt Plaza Hotel is convention headquarters for the Capital District and the New England District.  It’s new and elegant.  KI provided buses to the Nashville Convention Center all day.
IMG_3751.JPG=Billy-Bob (he’s a celebrity, you know, so everyone wants a picture with him) with PLG Tom Wagstaff and Immediate PG Art Riley, who’s topped off just right.
IMG_3742.JPG=Here’s Bill-Bob and Miss Nancy with their friend of long standing Division 17 PLG Paul Sheets, eatin’ & a singin’.
IMG_3738.JPG=Now we all know District Secretary-Treasurer Ellis Stroup has a great smile.  Why not; he’s with Billy-Bob Nelson!\
\
Ellis has served the district in that position of 37 years.  How do we say thanks for THAT?  Well, let’s start:  THANKS, Ellis!\

IMG_3805.JPG=Jerry is nominated for the office of International Trustee by Governor Elect Don Dudey for the Capital District.
IMG_3737.JPG=Past KI Trustee Dig DeGarmo and Peg from Reisterstown, MD.  Always willing to serve.  Not the pickles, though.
IMG_3645.JPG=Jerry bought a supply of campaign hats.  They were available in two sizes – too big and too small.  Jerry got a deal on them.  We wore them anyway.  Jerry and On-To-Nashville Chair Nancy Cressy are ready to charge ahead.
IMG_3773.JPG=Governor Tom Ganse and First Timer Carol Tewes jump off the bus and are ready to campaign for Jerry!
IMG_3652.JPG=CDK’s Kiwanis International Foundation Trustee Hugh Siggins and Penny in the exhibit hall.  Hugh will be elected the KIF Treasurer for 2009-2010 and will later become the KIF President!  Congratulations!  Hugh is a past governor from Pennsylvania, but he’s Capital’s now.  Another feather for Capital District!
IMG_3788.JPG=Jan Dudey feels better now.
IMG_3874.JPG=Jerry: The Winner! With two of his campaign workers, Bob and Nancy Cressy.
IMG_3750.JPG=Margie and PLG Fred Lohnes, Division 9 maintaining their dignity.  That’s two.
IMG_3875.JPG=In Victory, Jerry gives the ‘thank you’ wave.  Thank you, Jerry!  Congratulations!
IMG_3658.JPG=PG Lynwood Watson showing his badge ribbons.  That bottom one says “Trouble Maker”.
IMG_3681.JPG=This year the recipient of the 2009 World Service Medal is United States Army Colonel Donald Gray Heppner, Jr., M.D.  He is a research medical doctor at the Walter Reed Army Institute of Research, Silver Spring, Maryland, for his research in working toward a vaccine against malaria.  Over 1.5 million die each year of malaria world wide.  More than 3,000 children die every day mostly in Africa, Southeast Asia and Latin America.
IMG_3740.JPG=And now, two campaign staffers … Jen Dugent and Billy-Bob Nelson with our candidate PG Jerry Peuler on the night before the election.  We’re in control.
IMG_3728.JPG=Hampton Roads Region’s District Trustee Elect Doc Thrush with Jane and PLG H.L. Marks are ready, too.  David Lurie, Tysons Club is in the background.
IMG_3752.JPG=Kiwanian Carol Tewes and Capital District Governor Tom Ganse, our hosts. Thanks!
IMG_3655.JPG=CDK Foundation Past President Hank Brodsky and Polly share a moment with Past Governor Bob Cressy.
IMG_3669.JPG=Taken from the big screen, Kiwanis International President Don Canaday and KI President Elect Paul Palozzola.  Paul was elected KI President for 2009-2010 in Nashville.
IMG_3636.JPG=At the Kiwanis International Convention it begins with the district caucus on Thursday morning.  Campaign chair PG John Tyner and candidate Jerry Peuler give instructions to the CDK delegates on how and where to campaign, and discuss the terrific campaign literature created by Jen Dugent.
IMG_3787.JPG=Voting for amendments, resolutions and candidates was done by remote electronic balloting.  Now, first lady Vickie Riley has five remotes.  Jan Dudey looks away: “I see nothing!”  Naw, it was a plant.  Vickie only had one.
IMG_3819.JPG=Jerry Peuler addresses the delegates and guests from the stage as one of five Trustee candidates.  You’re on you own up there, even though the CDK is behind you.
IMG_3654.JPG=CDK delegates Bernadeen Zivkovic, President Elect of Bethesda Club, Past Governor Nat Lynwood Watson, Sheppard Park, and Past President & LG Elect Rosemary Cummings of Rehoboth Beach, DE, on the job.  Rosemary is at the convention sporting casts for a broken wrist and broken ankle so she’s driving a wheel chair.  Now that’s commitment!
IMG_3719.JPG=COL Gray Heppner receives the thanks and congratulations of our new KI President Paul Palozzola.  The award comes with a $10,000 grant from our Kiwanis International Foundation which Gray will put toward his research.  The world wide recognition helps to bring attention to this #1 killer of children in Africa.  COL Gray was sponsored by the Kiwanis Club of Lynchburg and his brother, District Trustee David Heppner, Southwest Region.  Please see the complete story elsewhere in this issue of the eBuilder.
IMG_3679.JPG=The "2009 Kiwanis International World Service Medal” is one of two of our most prestigious awards.  The other is the Robert P. Connelly Award for Heroism.
IMG_3792.JPG=So you’ll know what it is like, here’s the view from the convention floor.  If it looks like a political convention, well, it is.
IMG_3732.JPG=CDK Builder’s Club Administrator Drew Bowman, Division 11 PLG Alan Kujula and DelMarVA Region District Trustee Dale Collins.  Are you ready for singing or the Wildhorse trade mark fried pickles, guys?
IMG_3772.JPG=PG Bob Cressy is on deck as well, catching a Florida district delegate with a kind word and a Jerry flyer.  And, Bob gets the same from her for her candidate.  That’s the way it works!
